lv:
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: Restaurēt
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISH_PAGES: Nebpublicēt
  SilverStripe\CMS\Controllers\CMSMain:
    EMAIL: E-pasts
    PAGETYPEANYOPT: Jebkuru
    PAGETYPEOPT: 'Lapas tips'
    SAVEDRAFT: Saglabāt
    TabContent: Saturs
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITEFROM: 'Arhivēta vietne no'
    DRAFTSITE: 'Melnrakstu vietne'
    Email: E-pasts
    LOGGEDINAS: 'Pieslēdzies kā'
    LOGIN: Pieslēgties
    LOGOUT: Atslēgties
    NOTEWONTBESHOWN: 'Piezīme: šī ziņa nebūs redzama Jūsu apmeklētājiem'
    NOTLOGGEDIN: 'Nav pieslēdzies'
    PUBLISHEDSITE: 'Publicētā vietne'
    Password: Parole
    VIEWPAGEIN: 'Skatīt lapu:'
  SilverStripe\CMS\Forms\AnchorLinkFormFactory:
    ANCHORVALUE: Enkurs
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'Saites apraksts'
  SilverStripe\CMS\Model\RedirectorPage:
    FILE: Fails
    HEADER: 'Šī lapa novirzīs lietotājus uz citu lapu '
    OTHERURL: 'Citas tīmekļa vietnes URL'
    REDIRECTTO: 'Novirzīt uz '
    REDIRECTTOEXTERNAL: 'Cita tīmekļa vietni'
    REDIRECTTOPAGE: 'Tīmekļa vietnes lapu'
    YOURPAGE: 'Tīmekļa vietnes lapa'
    has_one_LinkTo: 'Saite uz'
  SilverStripe\CMS\Model\RedirectorPageController:
    HASBEENSETUP: 'Novirzītājlapa ir uzstādīta bez norādes uz kurieni novirzīt.'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Ikviens
    ACCESSHEADER: 'Kas drīkst aplūkot šo lapu?'
    ACCESSLOGGEDIN: 'Pieslēgušies lietotāji'
    ACCESSONLYTHESE: 'Tikai šie lietotāji (izvēlieties no saraksta)'
    BUTTONCANCELDRAFT: 'Atcelt melnraksta izmaiņas'
    BUTTONCANCELDRAFTDESC: 'Dzēst melnrakstu un atstatīt uz šobrīd publicēto lapu'
    BUTTONUNPUBLISH: Nebpublicēt
    BUTTONUNPUBLISHDESC: 'Izņemt šo lapu no publicētās vietnes'
    Comments: Komentāri
    Content: Saturs
    DEFAULTABOUTTITLE: 'Par mums'
    DEFAULTCONTACTTITLE: 'Sazinieties ar mums'
    DEFAULTHOMETITLE: Sākums
    DEPENDENT_NOTE: 'Sekojošās lapas ir atkarīgas no šīs lapas. Tās var būt virtuālās lapas, novirzītājlapas, un lapas, kas satur saites.'
    DependtPageColumnLinkType: 'Saites tips'
    EDITHEADER: 'Kurš drīkst labot šo lapu?'
    EDITORGROUPS: 'Redaktoru grupas'
    EDIT_ALL_DESCRIPTION: 'Labot jebkuru lapu'
    EDIT_ALL_HELP: 'Iespēja labot jebkuru vietnes lapu, neskatoties uz uzstādijumiem Piekļuve cilnē'
    Editors: 'Redaktoru grupas'
    Filter_ClassName_Any: Jebkuru
    HASBROKENLINKS: 'Šī lapa satur bojātas saites.'
    HTMLEDITORTITLE: Saturs
    INHERIT: 'Mantot no vecāka lapas'
    LINKCHANGENOTE: 'Izmainot šīs lapas saiti, tiks izmainītas saites arī visām tās bērnu lapām.'
    MENUTITLE: 'Navigācijas virsraksts'
    METADESC: Apraksts
    METAEXTRA: 'Lietotāja Meta-tagi'
    PAGELOCATION: 'Lapas adrese'
    PAGETITLE: 'Lapas nosaukums'
    PAGETYPE: 'Lapas tips'
    PARENTID: 'Vecāku lapa'
    PARENTTYPE: 'Lapas atrašanās vieta'
    PARENTTYPE_ROOT: 'Augšējā līmeņa lapa'
    PARENTTYPE_SUBPAGE: 'Apakšlapa zem vecāka lapas (izvēlieties zemāk)'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Pārvaldīt piekļuves tiesības saturam'
    PERMISSION_GRANTACCESS_HELP: 'Atļaut atsevišķu lapu piekļuves ierobežojumu iestatījumu sadaļā "Lapas".'
    REORGANISE_DESCRIPTION: 'Mainīt vietnes struktūru'
    REORGANISE_HELP: 'Pārkārtot lapas koka struktūra ar "vilkt un nomest" paņēmienu.'
    SHOWINMENUS: 'Rādīt izvēlnēs?'
    SHOWINSEARCH: 'Rādīt meklēšanas rezultātos?'
    SINGULARNAME: Lapa
    TABBEHAVIOUR: Uzvedība
    TABDEPENDENT: 'Atkarīgās lapas'
    TOPLEVEL: 'Vietnes Saturs (Augšējais līmenis)'
    TREETITLE: 'Lapas nosaukums'
    TREETYPE: 'Lapas tips'
    VIEWERGROUPS: 'Skatītāju grupas'
    VIEW_ALL_DESCRIPTION: 'Skatī jebkuru lapu'
    VIEW_DRAFT_CONTENT: 'Aplūkot melnraksa saturu'
    VIEW_DRAFT_CONTENT_HELP: 'Attiecās uz lapu aplūkošanu ārpus CMS melnraksta režīmā. Var būt noderīgi ārējiem darbiniekiem, kuriem nav piekļuve CMS.'
    Viewers: 'Skatītāju grupas'
    db_Content: Saturs
    db_Title: Virsraksts
    has_one_Parent: 'Lapas vecāks'
    many_many_BackLinkTracking: 'Atpakaļsaišu izsekošana'
    many_many_ImageTracking: 'Attēlu izsekošana'
    many_many_LinkTracking: 'Saišu izsekošana'
  SilverStripe\CMS\Model\VirtualPage:
    HEADER: 'Šī ir virtuāla lapa'
    SINGULARNAME: 'Virtuālās lapa'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: Jebkuru
    CheckSiteDropdownDraft: 'Melnrakstu vietne'
    CheckSiteDropdownPublished: 'Publicētā vietne'
    PageName: 'Lapas nosaukums'
  SilverStripe\CMS\Search\SearchForm:
    FILTERLABELTEXT: Meklēt
    GO: Aiziet
    SEARCH: Meklēt
    SearchResults: 'Meklēšanas rezultāti'
